## oem-stella.cmit-factory-eevee-meta 1.0+20.04ouagadougou1stella1

=== debian/changelog ===
oem-stella.cmit-factory-eevee-meta (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * First release for eevee.

 -- hugh chao <hugh.chao@canonical.com>  Thu, 28 May 2020 16:54:57 +0800
