=== debian/control ===
Source: oem-stella.cmit-factory-eevee-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: https://code.launchpad.net/~stella-team/ouagadougou/+git/oem-stella.cmit-factory-eevee-meta

Package: oem-stella.cmit-factory-eevee-meta
Architecture: all
Depends: ${misc:Depends}, stella-hp-wallpaper-snow
XB-Modaliases: ${modaliases}
Description: Meta package for stella eevee
 This is a metapackage for stella eevee
